Subject: [Anima-signaling] GRASP issue 52: Insecure instance text

From: Brian E Carpenter <[email-masked]>
Date: Mon, 1 Aug 2016 09:01:56 +1200

Hi,

Here's another issue for design team comments.

I have a specific request from the bootstrap team to described in detail
what is allowed and disallowed in an insecure instance of GRASP. The idea is
that during bootstrap a separate instance of GRASP will run in its own memory
space, such that it cannot contaminate the normal secure instance. For example
it will have its own discovery cache. I will work on the text as soon as
possible, based on some input from Max Pritikin. Any input welcome.

Regards
   Brian